Skip to main content
GET
/
api
/
v1
/
esim
Список eSIM тарифов
curl --request GET \
  --url https://sand.tranzor.io/api/v1/esim \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "countries": [
      {
        "country": "Германия",
        "countryEn": "Germany",
        "countryIso": "DE",
        "flag": "<string>",
        "plans": [
          {
            "id": "<string>",
            "dataGb": "5",
            "days": 30,
            "priceUsd": 12.5,
            "operators": "<string>"
          }
        ]
      }
    ],
    "totalPlans": 123,
    "supportedDevices": [
      {}
    ]
  }
}

Authorizations

Authorization
string
header
required

API ключ в формате trz_...

Query Parameters

country
string

Фильтр по ISO2 коду страны (например US, DE, TR)

Поиск по названию страны

Response

Список тарифов

success
boolean
data
object